@import url(//fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700|Open+Sans:400,300,700);
body {
font-family: 'Yanone Kaffeesatz', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
  font-size: 14px /*{body-font-size}*/;
  color: #333333 /*{body-font-colour}*/;
  background-image: url(../img/landing-bg.jpg)  /*{body-background-image}*/;
  background-size: 100%;
  background-color: #ffffff /*{body-background-colour}*/;
  background-repeat: no-repeat;
}

a {
  color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
  color: #2a6496 /*{link-text-hover-colour}*/;
}
.footer-wrapper {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
}
.logo {
	padding: 1em 0;
}
.phon-num {
	font-size: 30px;
	bottom: -3px;
	position: relative;
}
.footer-wrapper .list-social .fa-stack {
	font-size: 22px;
}
.footer-wrapper .list-social li {
	margin-right: -15px;
}
.footer-wrapper .list-social li:last-child,
.footer-wrapper .list-social li:first-child {
	margin-right: 0;
}
.footer-wrapper .list-social .mail-wrap .fa-circle {
	color: #169fff;
}
.footer-wrapper .list-social .fb-wrap .fa-circle {
	color: #3b5998;
}
.footer-wrapper .list-social .tt-wrap .fa-circle {
	color: #00aced;
}
.footer-wrapper .list-social .g-wrap .fa-circle {
	color: #dd4b39;
}
.footer-wrapper .list-social .y-wrap .fa-circle {
	color: #bb0000;
}
.footer-wrapper .list-social .l-wrap .fa-circle {
	color: #007bb6;
}
.footer-wrapper .list-social .i-wrap .fa-circle {
	color: #517fa4;
}
.footer-wrapper .list-social .p-wrap .fa-circle {
	color: #cb2027;
}


/*Contents*/
.button-wrapper {
  position: absolute;
  right: 16%;
  top: 25em;
  width: 480px;
}
.button-wrapper .btn {
	font-size: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.2em;
	padding: .3em;

}
.button-wrapper .btn strong {
	display: block;
	font-size: 40px;
	font-weight: 700;
}
.btn-primary {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-8 */
	border: 3px solid #fff;
}
.btn-primary:hover,
.btn-primary:focus {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhkYzYzZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhkYzYzZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(141,198,63,0.8) 0%, rgba(141,198,63,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,198,63,0.8)), color-stop(100%,rgba(141,198,63,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(141,198,63,0.8) 0%,rgba(141,198,63,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(141,198,63,0.8) 0%,rgba(141,198,63,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(141,198,63,0.8) 0%,rgba(141,198,63,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(141,198,63,0.8) 0%,rgba(141,198,63,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc8dc63f', endColorstr='#cc8dc63f',GradientType=0 ); /* IE6-8 */
	border: 3px solid #fff;
    /* Firefox */
    -moz-transition: all .5s ease-in;
    /* WebKit */
    -webkit-transition: all .5s ease-in;
    /* Opera */
    -o-transition: all .5s ease-in;
    /* Standard */
    transition: all .5s ease-in;
}
.btn-success {
	
}
.btn-success:hover,
.btn-success:focus {
	background: rgb(141,198,63); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhkYzYzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZGM2M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(141,198,63,1) 0%, rgba(141,198,63,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,198,63,1)), color-stop(100%,rgba(141,198,63,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(141,198,63,1) 0%,rgba(141,198,63,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(141,198,63,1) 0%,rgba(141,198,63,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(141,198,63,1) 0%,rgba(141,198,63,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(141,198,63,1) 0%,rgba(141,198,63,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc63f', endColorstr='#8dc63f',GradientType=0 ); /* IE6-8 */
	border: 3px solid #73ab27;
		/* Firefox */
		-moz-transition: all .5s ease-in;
		/* WebKit */
		-webkit-transition: all .5s ease-in;
		/* Opera */
		-o-transition: all .5s ease-in;
		/* Standard */
		transition: all .5s ease-in;
}
.list-social {
	text-align: right;
}
@media (min-width: 1760px){
.button-wrapper {    
	top: 36em;
    right: 34em;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.button-wrapper {
	top: 15em;
	width: 420px;
}
.button-wrapper .btn {
	font-size: 25px;

}
.button-wrapper .btn strong {
	font-size: 30px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.button-wrapper {
	width: 360px;
	top: 15em;
	right: 10%;
}
.button-wrapper .btn {
	font-size: 22px;

}
.button-wrapper .btn strong {
	font-size: 26px;
}
}
@media (min-width: 801px) and (max-width: 1000px){
.button-wrapper {  
	top: 19em !important;
	right: 16% !important;
}
}
@media (min-width: 1001px) and (max-width: 1199px){
.button-wrapper {          
	top: 23em;
    right: 16%;
}
}
@media (min-width: 1635px) and (max-width: 1759px){
.button-wrapper {       
	 top: 33em;
    right: 30em;
}
}
@media (min-width: 1330px) and (max-width: 1634px){
.button-wrapper {      
	 top: 28em;
    right: 20%;
}
}
@media (min-width: 1282px) and (max-width: 1199px){
}
@media (max-width: 767px) {
.button-wrapper {
	position: relative;
	margin: 1em auto;
	width: 100%;
	right: 0;
	left: 0;
	top: 0;
	min-height: 300px;
}

.button-wrapper .btn {
	font-size: 22px;
	margin-bottom: .3em;

}
.button-wrapper .btn strong {
	font-size: 26px;
}
.footer-wrapper {
	text-align: center;
	position: relative;
}
.phon-num {
	font-size: 20px;
}
.list-social {
	text-align: center !important;
}
.footer-wrapper .list-social .fa-stack {
	font-size: 17px;
}
}